### Method

# AppStreamCompose Hint get_tag

since: 0.13.0

#### Declaration [src]

    const gchar*
    asc_hint_get_tag (
      AscHint* hint
    )

#### Description [src]

Gets the unique tag for the type of this hint.

Available since: 0.13.0

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.